CVE-2023-40355

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Feb 7, 2024
Updated: Feb 14, 2024
CWE ID 79

Summary

CVE-2023-40355 is a Cross Site Scripting (XSS) vulnerability found in Axigen versions 10.3.3.0 before 10.3.3.59, 10.4.0 before 10.4.19, and 10.5.0 before 10.5.5, allowing authenticated attackers to execute arbitrary code and obtain sensitive information through the logic for switching between the Standard and Ajax versions. The vulnerability has a base severity rating of MEDIUM and a base score of 5.4, with low privileges required and user interaction needed for exploitation. It has a low impact on integrity and confidentiality, and no impact on availability of the affected products, which include 'm4gzjq', 'm4gzjr', 'm4gzjp', 'ujPhRt', 'ujPhRs', 'ujPhRv', 'ujPhRu', and 'ujPhRr'. Remediation involves updating to version 10.3.3.59, 10.4.19, or 10.5.5 to mitigate the risk posed by this vulnerability to organizations' security measures.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40355 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options